@charset "UTF-8";


.head-v3{position:relative;z-index:100;min-width:1000px}
.head-v3 .navigation-inner{margin:0 auto;width:980px;position:relative}
.navigation-up{height:60px;}
.navigation-up .navigation-v3{margin-left:155px;float:left;_margin-left:10px}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/59px "microsoft yahei";}
.navigation-up .navigation-v3 .nav-up-selected{ border: 1px solid #6b7fa4; }
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#202833}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li h2 a{padding:0 25px;display:inline-block;height:60px;font-family:"microsoft yahei"}

.navigation-down{position:absolute;top:370px;left:0px;width:100%}

.navigation-down .nav-down-menu{width:100%;margin:0;position:absolute;top:0px}

.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:980px;position:relative; height:28px;  }
.navigation-down-inner ul li{
	display: block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
	border-right:1px solid #CCC;
	margin-top: 3px;
}

.navigation-down-inner ul li a{
	color: #FFF;
}

.navigation-down-inner ul li a:HOVER{
	color: #800000;
}

.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 80px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e; margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#fff;font:normal 14px/30px "microsoft yahei"}
.navigation-down .menu-1 dd a:hover{color:#60aff6}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;font:normal 16px "microsoft yahei"}
